RubyGems Navigation menu

buildem 0.0.4

A simple build script wrapper that allows for concurent tasks

Gemfile
          gem 'buildem', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install buildem -v 0.0.4
  
  
  
  
  
  
  

Total downloads 7,298

For this version 1,428

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - April 10, 2011 (11 KB)
  2. 0.0.5 - April 2, 2011 (9.5 KB)
  3. 0.0.4 - April 2, 2011 (9.5 KB)
  4. 0.0.3 - March 27, 2011 (7.5 KB)
  5. 0.0.2 - March 19, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies: